Sybase Version 15.5

General discussion forum about all databases other than SqlBase.
ragnar
France
Posts: 6
Joined: 17 Aug 2018, 14:23
Location: France

Sybase Version 15.5

Post by ragnar » 29 Oct 2012, 16:32

Hi,
Question before a future migration : is that the Sybase version 15.5 is compatible with version 5.2 sp5 Team Developer ?
I looked on the official website, and in particular the compatibility matrix, but without success
Thank you in advance for your reply

Jeff Luther

Re: Sybase Version 15.5

Post by Jeff Luther » 29 Oct 2012, 19:21

is that the Sybase version 15.5 is compatible with version 5.2 sp5 Team Developer ?
Well, to be exact, the compatibility matrix chart lists TD and database brands and versions that have been tested and are certified by QA to be compatible. Thus, v5.2 was certified (when v5.2 was originally released) to be certified for 12.5 and 15.0. Development and QA do not back-certify a TD version with a new DB released later, though.

That said, this does not mean that v5.2 and Sybase v15.5 would not work together and thus be 'compatible.' We just do not certify that for the reasons I mentioned. I have seen a number of msg. threads here where an older CTD/TD version was asked about and was reported by another user to work with a newer DB, so I suggest you search this forum area for anything related to Sybase. Also, of course, I suggest you test this yourself.

Note that v5.2 was certified to work with Sybase Client 15 so DB v15.5 would need to be compatible with their v15 client.

I will also ask on your behalf: Any reports on TD v5.2 SP5 and Sybase 15.5 ?? Working? Issues?

Return to “General Discussion”

Who is online

Users browsing this forum: [Ccbot] and 0 guests